.breadcrumb {
  background-color: transparent;
  border-bottom: 2px solid $gray-400;
  border-radius: 0rem;

  &-item {
    text-transform: uppercase;
    font-family: $font-poppins;
    @include font-size(0.625rem);
    font-weight: 600;
    line-height: 2;
    text-decoration: none;
    letter-spacing: 0.0625rem;

    a {
      text-transform: uppercase;
      font-family: $font-poppins;
      @include font-size(0.625rem);
      font-weight: 600;
      line-height: 0.625rem;
      text-decoration: none;
      letter-spacing: 0.0625rem;
      color: $black;
      &:hover {
        color: $gray-600;
      }
    }
  }
}
